ConvertXtoDVD - Change Log

ConvertXtoDVD - 6.0.0.71 (Released 2016-10-19) [ View Issues ] 
==============================================
- 0012159: [Bug] "Demo mode" for image enhancement doesn't works (cedric) - resolved.
- 0012119: [Bug] bars on side of menu preview look light grey, not dark grey (felicia) - resolved.
- 0012135: [Information] " VTS_01_0.IFO has been modified to keep DVD VIDEO compatibility" should not be happening (cedric) - resolved.
- 0012118: [Bug] editing items in menu editor item becomes pink and cannot be seen (felicia) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.70 (Released 2016-10-10) [ View Issues ] 
==============================================
- 0012105: [Bug] When changing screen size 4x3 to 16x9 and click [Apply To All Titles], the change is not applied to other titles (cedric) - resolved.
- 0012102: [Bug] green preview when decoding h264 files with hardware decoding is "on"/ used (cedric) - resolved.
- 0012103: [Bug] subtitles on output are black (cedric) - resolved.
- 0012100: [Bug] image + video watermark not working (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.69 (Released 2016-10-05) [ View Issues ] 
==============================================
- 0011932: [Bug] Opening the menu editor is taking too long (cedric) - resolved.
- 0012093: [Bug] using a chapter file that is saved (.chtp) the Chapter name is not taken into account (cedric) - resolved.
- 0011989: [Bug] artifacts in menu (cedric) - resolved.
- 0012087: [Bug] using template 'No menu' and then clicking Play button for 'Menu preview', in treeview get Access violation (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.68 (Released 2016-10-03) [ View Issues ] 
==============================================
- 0011978: [Bug] if SIF selected for output menu editor opens with preview not complete (felicia) - resolved.
- 0011835: [Feature Request] option to put no sound on the background menu to the entire project (felicia) - resolved.
- 0012032: [Bug] Creating and saving a chapter file within software and saving to different place than video source will not load in software (cedric) - resolved.
- 0012081: [Bug] preview does not show for some files (with h264 codec) when hardware decoding setting is "on" (cedric) - resolved.
- 0012075: [Bug] "Reset to default" button: text cropped with some languages (cedric) - resolved.
- 0012070: [Bug] check for errors only displays once per session (felicia) - resolved.
- 0012061: [Bug] menu templates - translation missing (felicia) - resolved.

[7 issues]

ConvertXtoDVD - 6.0.0.67 (Released 2016-09-29) [ View Issues ] 
==============================================
- 0012045: [Bug] Restore acces to masks for legacy templates (felicia) - resolved.
- 0012023: [Bug] updating project name in treeview is not saved in project file (cedric) - resolved.
- 0012054: [Bug] Even with audio setting set to automatic, 5.1 audio tracks are converted to stereo (cedric) - resolved.
- 0012051: [Bug] Merged subtitle option not taken in account (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.66 (Released 2016-09-22) [ View Issues ] 
==============================================
- 0012044: [Feature Request] Allow smart copy even if source file is not a DVD structure (cedric) - resolved.
- 0012037: [Feature Request] Convert to the audio bitrate closest to the input source (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.65 (Released 2016-09-19) [ View Issues ] 
==============================================
- 0011355: [Bug] audio output shutters/ is not as smooth as prior to conversion, source wmapro (cedric) - resolved.
- 0012020: [Bug] eac to aac audio stutters (cedric) - resolved.
- 0012016: [Bug] dts copy not working (cedric) - resolved.
- 0010613: [Feature Request] also normalize audio or video files manually added in menus when user sets up normalize setting in default settings (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.64 (Released 2016-09-13) [ View Issues ] 
==============================================
- 0011973: [Bug] No audio in preview/output with some E-AC-3 audio streams (cedric) - resolved.
- 0011970: [Bug] a particular file stops encoding around 48% (cedric) - resolved.
- 0011979: [Bug] Missing text in menu output (felicia) - resolved.
- 0011965: [Feature Request] Add support for last HD TV stream formats (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.63 (Released 2016-08-31) [ View Issues ] 
==============================================
- 0011951: [Bug] Film framerate (24p) setting not always applied (cedric) - resolved.
- 0011929: [Bug] cinema - navigation with text menu template - in root menu is missing navigation items/text (felicia) - resolved.
- 0011928: [Bug] menu - The selector cursor overlay is not aligned correctly (felicia) - resolved.
- 0011925: [Bug] option to change the number of chapters per page on menu template "Metallic-Text buttons for navigation" is greyed out (felicia) - resolved.
- 0011927: [Bug] menu editor - selected overlay color selected seems much paler in preview window (felicia) - resolved.
- 0011937: [Bug] image filters not applied - setting not saved (cedric) - resolved.
- 0011943: [Bug] generate time stamps if those of the source file are not consistant (cedric) - resolved.
- 0011939: [Feature Request] files can be added by "pasting"- 'ctrl + v' into app (cedric) - resolved.

[8 issues]

ConvertXtoDVD - 6.0.0.62 (Released 2016-08-29) [ View Issues ] 
==============================================
- 0011933: [Bug] Even if I remove an audio track from project, this track is still played in preview (cedric) - resolved.
- 0011932: [Bug] Opening the menu editor is taking too long (cedric) - resolved.
- 0011930: [Bug] add back "ok" button when editing subtitle streams under the preview window (cedric) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.61 (Released 2016-08-26) [ View Issues ] 
==============================================
- 0011923: [Bug] Input framerate not detected correctly in some cases (cedric) - resolved.
- 0011917: [Suggestion] Pull up title text area in ROOT menus to avoid thumbnail overlap (Cinema menu template) (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.60 (Released 2016-08-17) [ View Issues ] 
==============================================
- 0011906: [Bug] Changing project name doesn't change TITLE menu text (cedric) - resolved.
- 0011904: [Bug] "Encoding options" not applied in current project when closing settings window (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.59 (Released 2016-08-11) [ View Issues ] 
==============================================
- 0011898: [Bug] Getting error when loading project made with previous version (cedric) - resolved.
- 0011894: [Bug] Getting out of memory error when loading some Blu-ray discs (cedric) - resolved.
- 0011892: [Suggestion] Doesn't wait the end of file loading to build the tree video thumbs (faster loading) (cedric) - resolved.
- 0011888: [Bug] Some GIF files are rendered partially when used as watermark (cedric) - resolved.
- 0011886: [Bug] Conversion doesn't start if TITLE menu text (or project name) contains break lines (cedric) - resolved.
- 0011859: [Bug] particular video file if used for background audio in menu - it does not work (cedric) - resolved.

[6 issues]

ConvertXtoDVD - 6.0.0.58 (Released 2016-08-08) [ View Issues ] 
==============================================
- 0011850: [Feature Request] add support for video as a watermark (cedric) - resolved.
- 0011849: [Feature Request] support animated gifs as watermark (cedric) - resolved.
- 0011873: [Feature Request] Add transparency support for animated GIF (video watermark) (cedric) - resolved.
- 0011867: [Feature Request] When Smart copy option is enabled, remux audio and subtitle tracks also (if compatible) (cedric) - resolved.
- 0011855: [Bug] chapter settings not always working correctly (cedric) - resolved.
- 0011857: [Feature Request] output folder name - updating values for disk name and project name (cedric) - resolved.
- 0011856: [Bug] refresh problem for disc name in treeview (cedric) - resolved.

[7 issues]

ConvertXtoDVD - 6.0.0.57 (Released 2016-08-04) [ View Issues ] 
==============================================
- 0001999: [Bug] Keep MPEG2 DVD Compliant Video Streams [RAW Copy] just like it's done with the Audio Stream. (cedric) - resolved.
- 0011852: [Feature Request] Add new feature "Smart copy": allow remux of source video track (if fullly compatible) (cedric) - resolved.
- 0011826: [Information] show/hide preview windows flickers around (cedric) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.56 (Released 2016-08-03) [ View Issues ] 
==============================================
- 0011847: [Bug] saving a project with cut sections converts without cuts when project reopened (felicia) - resolved.
- 0011844: [Bug] Menu editor - Refresh issue with hints in treeview (felicia) - resolved.
- 0011843: [Bug] DVD angles not working - not isolating the angles (felicia) - resolved.
- 0009840: [Bug] crop and reduce text do not work well when using default simple menu (felicia) - resolved.
- 0011783: [Bug] mini cursor selector in menu for 16/9 menus (felicia) - resolved.
- 0010091: [Bug] default simple menu plays audio notification twice when titleset selected rather than once like in V4 (felicia) - resolved.
- 0011776: [Bug] when changing background video and using associated audio track and applying to all project only video is applied to all pages (felicia) - resolved.
- 0011774: [Bug] workplace error when changing background image on old menu template (felicia) - resolved.
- 0011794: [Bug] in cinema template selecting of audio streams does not follow sequential order (felicia) - resolved.
- 0011784: [Bug] no audio detected for particular ts file (felicia) - resolved.
- 0011513: [Bug] in menu wma audio always repeats first 3 seconds not playing the rest of the song (felicia) - resolved.

[11 issues]

ConvertXtoDVD - 6.0.0.55 (Released 2016-07-29) [ View Issues ] 
==============================================
- 0011824: [Bug] Size of preview window not remembered when reopening ConvertX (cedric) - resolved.
- 0011822: [Bug] Some chapters are missing at end of file (when using "create chapter each Xs" option) (cedric) - resolved.
- 0011820: [Bug] Remaining conversion time not accurate if "Always normalize" option is enabled (cedric) - resolved.
- 0011819: [Bug] ConvertX task bar icon disappear when application is minimized (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.54 (Released 2016-07-28) [ View Issues ] 
==============================================
- 0011813: [Suggestion] Use "Arial - bold" as default subtitle font (cedric) - resolved.
- 0011810: [Bug] false alert on pirated keys - blacklist clean up (cedric) - resolved.
- 0011808: [Bug] When merging files, only the chapters of first file are imported (cedric) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.53 (Released 2016-07-27) [ View Issues ] 
==============================================
- 0011792: [Bug] audio normalization not working if checked in default settings (cedric) - resolved.
- 0011793: [Bug] display problem in output tab under preview window (cedric) - resolved.
- 0011796: [Suggestion] default opening size is too small (cedric) - resolved.
- 0011798: [Bug] add another subtitle stream and causes custom subtitle name for 1st file to be discarded (cedric) - resolved.
- 0011797: [Bug] editing tabs under preview window not user friendly (cedric) - resolved.
- 0011800: [Bug] importing/ updating of default chapter setting problem (cedric) - resolved.

[6 issues]

ConvertXtoDVD - 6.0.0.52 (Released 2016-07-22) [ View Issues ] 
==============================================
- 0011595: [Bug] AV when trying to edit chapter text under preview window in certain cases (cedric) - resolved.
- 0011253: [Bug] adjust subtitle rendering for DVD subtitle output (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.51 (Released 2016-07-21) [ View Issues ] 
==============================================
- 0011672: [Bug] not all chapter thumbnails play as they should but are static (cedric) - resolved.
- 0011678: [Bug] make interface compatible with large fonts (cedric) - resolved.
- 0010942: [Bug] ConvertX window flickers now and then while conversion is running. (cedric) - resolved.
- 0011769: [Bug] conversion fails when 24 fps checked (cedric) - resolved.
- 0011770: [Bug] no sound can be heard on output when converting to 5.1 channels (cedric) - resolved.

[5 issues]

ConvertXtoDVD - 6.0.0.50 (Released 2016-07-15) [ View Issues ] 
==============================================
- 0011713: [Bug] does not load files in numerically order (cedric) - resolved.
- 0011746: [Bug] conversion fails when 24 fps checked (cedric) - resolved.
- 0011401: [Feature Request] remove audio from settings & chapters menu (felicia) - resolved.
- 0011745: [Bug] problem in settings menu crashes various media players (cedric) - resolved.
- 0011680: [Bug] 24p output - one gets stuck at settings menu in powerDVD (cedric) - resolved.

[5 issues]

ConvertXtoDVD - 6.0.0.49 (Released 2016-07-13) [ View Issues ] 
==============================================
- 0011671: [Bug] numbers do not work as a project name (cedric) - resolved.
- 0011668: [Bug] double clicking to edit project name does not work (cedric) - resolved.
- 0011673: [Feature Request] menus should always be in fullD1 (cedric) - resolved.
- 0011686: [Bug] chapter files are not automatically loaded (cedric) - resolved.
- 0010817: [Crash] Creating cuts on 1 file, then going to a different titleset hangs the application, eventually cause multiple Access Violations (cedric) - resolved.
- 0011734: [Feature Request] hardware optimizations - add info only works for h264 (cedric) - resolved.
- 0011687: [Bug] access violiation when clicking on chapter tab and then deleting titleset from project (cedric) - resolved.
- 0011713: [Bug] does not load files in numerically order (cedric) - resolved.
- 0011699: [Bug] cannot drag and drop project file into cxd - it is ignored (cedric) - resolved.
- 0011696: [Bug] when adding files in treeview selected file should always be last file added (cedric) - resolved.
- 0011674: [Bug] output duration is not the same as original if use setting "24p" (cedric) - resolved.
- 0011667: [Bug] "previous"menu page button will not work if a titleset has already been played and menu appears again,other actions work (wesson) - resolved.
- 0011578: [Bug] back arrow on 2nd menu page doesn't work in all cases (wesson) - resolved.
- 0011602: [Bug] menu - series template - the cursor is after playing an item returns to menu just played rather than preselected next titleset (wesson) - resolved.
- 0011717: [Bug] main movie is not detected when loading blu-ray Anesthesia (felicia) - resolved.
- 0011715: [Feature Request] Menu editor - Add help on variables where they may be needed (felicia) - resolved.
- 0011716: [Bug] Menu editor - Thumbs missing in some cases (felicia) - resolved.
- 0011205: [Bug] Bug in Cinema Theme? (wesson) - resolved.
- 0011579: [Bug] loop playback not working (wesson) - resolved.
- 0011685: [Bug] order sequence to play files from menu "no menu" does not work in all cases (wesson) - resolved.
- 0011708: [Bug] Broken menu if there is no audio at all in all the titleset (wesson) - resolved.
- 0011670: [Bug] menu editor - custom audio start time is not saved when value is greater than 8 min (felicia) - resolved.
- 0011695: [Bug] no audio in output (cedric) - resolved.
- 0011683: [Bug] burning engine freezes in some cases when burning to double layer disk (cedric) - resolved.
- 0011682: [Bug] audio normalization not working correctly suggested db level is incorrect (cedric) - resolved.

[25 issues]

ConvertXtoDVD - 6.0.0.48 (Released 2016-06-24) [ View Issues ]
==============================================
- 0011659: [Bug] menu editor- volume control always reverts back to the 80% - when changed value is not saved (felicia) - resolved.
- 0011660: [Bug] Menu editor - Unable to edit background sound (felicia) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.47 (Released 2016-06-22) [ View Issues ] 
==============================================
- 0011567: [Bug] background video start time is not remembered (felicia) - resolved.
- 0011601: [Feature Request] loading file dialogue, when file parsed add option to "remember my choice" for 'show details' (felicia) - resolved.
- 0011596: [Bug] Access Violation when playing at a chapter point on simulator. (felicia) - resolved.
- 0011644: [Bug] it is hard to change the backgrounds - Refresh Problem In Menu Backgrounds (felicia) - resolved.
- 0011645: [Bug] After editing the start time of the title thumbnails, they disappeare (felicia) - resolved.
- 0011574: [Feature Request] in menu editor remember path file for last used custom file (felicia) - closed.

[6 issues]

ConvertXtoDVD - 6.0.0.46 (Released 2016-06-17) [ View Issues ] 
==============================================
- 0011607: [Bug] playing certain files to the end in preview window before conversion crashes app (cedric) - resolved.
- 0011605: [Bug] arrows for vertical subtitle margin do the opposite of what you expect (cedric) - resolved.
- 0011618: [Bug] when windows display is at 125% editing function for subtitles in tabs under preview window are truncated (cedric) - resolved.
- 0011606: [Information] In default settings when adding a watermark must press "play" in order for watermark to appear (cedric) - resolved.
- 0011621: [Suggestion] Include normalization process (when "always normalize" setting in set) in main conversion process (cedric) - resolved.
- 0011622: [Bug] Watermark image not transparent when rendered in background/thumbnail in menus (cedric) - resolved.
- 0011633: [Feature Request] Menu template "Modern TV": Dissociate top of remote from thumb (felicia) - resolved.
- 0011634: [Feature Request] Menu templates: Use both bitmap and text as buttons in root menu (felicia) - resolved.
- 0011600: [Bug] navigation of menu items is not correct with menu structure open style - theme Metallic theme text buttons (felicia) - resolved.
- 0011583: [Bug] <tname> tag in menu editor does not display as it should when playing menu preview (felicia) - resolved.
- 0011318: [Bug] no audio or subtitle streams detected from particular ISO file (felicia) - resolved.
- 0011373: [Feature Request] have independant/ Different Titles on different menu pages (felicia) - resolved.
- 0010827: [Feature Request] possibility to for pages of episodes menu structure to have individual titles, ie. "page 2 of 4" (felicia) - resolved.
- 0011584: [Bug] the aspect ratio is not correct when the movie is played in simulator mode in menu editor (felicia) - resolved.

[14 issues]

ConvertXtoDVD - 6.0.0.45 (Released 2016-06-09) [ View Issues ] 
==============================================
- 0011479: [Bug] creating cut sections, and playing in preview with "fastforward" checked cursor does not move in sync with image (cedric) - resolved.
- 0011587: [Bug] Getting green line on right of video if using odd value for padding (cedric) - resolved.
- 0011588: [Bug] Video turns black if moving mouse cursor under preview inside a cut section (when red cross displayed) (cedric) - resolved.
- 0011362: [Bug] get conversion error if set to allow "2" simultaneous conversions when using cinema theme and bonuses (felicia) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.44 (Released 2016-06-08) [ View Issues ] 
==============================================
- 0011354: [Bug] playing sub menus in treeview does not play the correct menu (cedric) - resolved.
- 0011571: [Bug] in DVD player cannot select items from menu to play (wesson) - resolved.
- 0011573: [Bug] DIY -Simple backgrounds (TV episodes) template - text values cannot be changed (felicia) - resolved.
- 0011553: [Feature Request] add in help section of menu editor list of all variables available (felicia) - resolved.
- 0011559: [Feature Request] when changing background audio - display other pages affected dialogue (felicia) - resolved.
- 0011564: [Bug] if cut made, chapter points are not correctly linked from chapter menu (cedric) - resolved.
- 0011565: [Bug] Video preview in main interface always show the ROOT menu, even if I select CHAPTERS or SETTINGS menu in tree (cedric) - resolved.
- 0011482: [Feature Request] allow possibility to change vertical and horizontal margins and scale of DVDsub format subtitles (cedric) - resolved.

[8 issues]

ConvertXtoDVD - 6.0.0.43 (Released 2016-05-31) [ View Issues ] 
==============================================
- 0011556: [Bug] on some files applying image post processing adds unwanted green lines on output (cedric) - resolved.
- 0011537: [Feature Request] add variable "<tname>" (Title Name) - useful in menus (felicia) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.42 (Released 2016-05-30) [ View Issues ] 
==============================================
- 0011511: [Bug] Russian translation cropped in subtitle tab (cedric) - resolved.
- 0011514: [Bug] error with text when dragging and dropping file in treeview "add video file(s) after titleset # xx" number xx is not correct (cedric) - resolved.
- 0011545: [Bug] Conversion process freeze when an image enhancement filter is used (cedric) - resolved.
- 0011540: [Feature Request] add new theme for structure "series" that has a full background image (felicia) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.41 (Released 2016-05-27) [ View Issues ] 
==============================================
- 0011534: [Bug] Audio/video sync problem when converting MKV files made by remuxing software (like MakeMKV, MKVMerge...) (cedric) - resolved.
- 0011530: [Bug] "automatically add a chapter at the start of each merged file" is not working (cedric) - resolved.
- 0011526: [Bug] title text in root menu not reduced as per menu settings (felicia) - resolved.
- 0011527: [Information] do not have grayed out the option "skip root menu initially" when using "movie" structure (felicia) - resolved.
- 0011515: [Feature Request] improve interface as some users think only 6 videos can be converted (cedric) - resolved.
- 0011524: [Bug] freezing at the end of conversion if video was cut - seems to hang for a long time at 100% before completing (cedric) - resolved.

[6 issues]

ConvertXtoDVD - 6.0.0.40 (Released 2016-05-20) [ View Issues ] 
==============================================
- 0011500: [Bug] Hardware decoders never used (even if enabled in settings) (cedric) - resolved.
- 0011509: [Bug] Problem with overlay buttons in menu editor (felicia) - resolved.
- 0011279: [Bug] after playing 1st title of output cursor does not select preselect next item in list but preselects item just played (wesson) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.39 (Released 2016-05-19) [ View Issues ] 
==============================================
- 0011497: [Bug] Menu editor - Missing overlays in simple (open style) theme (felicia) - resolved.
- 0011496: [Bug] font size is abnormally small (cedric) - resolved.
- 0011462: [Crash] loading a subtitle file with browser window or dragging or dropping user appears to "stop responding" (cedric) - resolved.
- 0011475: [Bug] change text "shaw" to "show" (cedric) - resolved.
- 0011484: [Bug] changing advanced subtitle settings in default settings and importing changes results: "cannot focus a disabled or invisible... (cedric) - resolved.
- 0011493: [Bug] Getting access violation when opening subtitle editor (cedric) - resolved.

[6 issues]

ConvertXtoDVD - 6.0.0.38 (Released 2016-05-17) [ View Issues ] 
==============================================
- 0011490: [Bug] once treeview is full, dragging and dropping to load more files adds them in the "before last" position rather than "last" (cedric) - resolved.
- 0011486: [Bug] ConvertX crash on startup (stopped working) if windows font size is not the default one (100%) (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.37 (Released 2016-05-12) [ View Issues ] 
==============================================
- 0011468: [Bug] menu text option: "ask what to do" when text is too long, no question is asked and sometime blocks conversion (felicia) - resolved.
- 0011472: [Bug] Only the first part of a .srt subtitle file is converted (displayed in preview, not on final DVD) (cedric) - resolved.
- 0011470: [Feature Request] reorganize items under top menu "File" - make it easier for users to add files from burner or folder (cedric) - resolved.
- 0011459: [Bug] Resize filter "Lanczos" is not working. Everytime ConvertX is closed and opened again, resize filters change to "Box (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.36 (Released 2016-05-04) [ View Issues ] 
==============================================
- 0011410: [Feature Request] add image enhancer for VHS Tapes (cedric) - resolved.
- 0011454: [Suggestion] keep the "add" link in the bonus and episodes section (cedric) - resolved.
- 0011452: [Bug] Wrong Aspect Ratio applied when switching between titlesets in tree (cedric) - resolved.
- 0010944: [Bug] dvdsub files in ts file do not display on output when encoded as dvdsubtitles (cedric) - resolved.
- 0011374: [Bug] chapter times are not correct if merging files using right click option on files already loaded in treeview (cedric) - resolved.

[5 issues]

ConvertXtoDVD - 6.0.0.35 (Released 2016-04-29) [ View Issues ] 
==============================================
- 0011434: [Suggestion] Missing a [Space] between 2 words in the chapter Tab (cedric) - resolved.
- 0011430: [Feature Request] Add external PGS/Blu-ray subtitle support (.sup files) (cedric) - resolved.
- 0011375: [Bug] text watermark stops displaying at 10 minutes (cedric) - resolved.
- 0011358: [Bug] log always reports "VSO" method used for deinterlacing method, no matter what selection is made (cedric) - resolved.
- 0011349: [Feature Request] editing titleset names in treeview and arrow keys for navigation not working like in v5 (cedric) - resolved.
- 0011174: [Bug] "share your experience" prevents shutdown after conversion setting from functioning properly (cedric) - resolved.
- 0011415: [Bug] "share your experience" prevents batcher from functioning properly (cedric) - resolved.
- 0011352: [Bug] In default settings selecting resize filter "Mitchell (VSO)" always selected instead "Spline (VSO)" (cedric) - resolved.
- 0011370: [Bug] adding a subtitle stream to an isolated vob file loaded in app, makes app crash when playing preview window (cedric) - resolved.
- 0011029: [Bug] specific mpg file doesn't load completely - progress bar remains on screen (cedric) - resolved.
- 0011402: [Feature Request] the highlight color should be on the font only (not on the outline and the shadow) (felicia) - resolved.
- 0011412: [Bug] improve conversion from 16 colors to 4 colors (DVD Video) for subtitles (cedric) - resolved.
- 0011403: [Bug] files when merged and converted play jerky (cedric) - resolved.
- 0011399: [Bug] particular file freezes at about 10-15 seconds before the end and then returns to the main menu without playing last images (cedric) - resolved.
- 0011372: [Bug] conversion never finishes at 98% with incomplete file, however does finish in v5 (cedric) - resolved.

[15 issues]

ConvertXtoDVD - 6.0.0.34 (Released 2016-04-21) [ View Issues ] 
==============================================
- 0011378: [Feature Request] changing values of default menu or new default menu so menu encoding less CPU intensive to be closer to that of v5 (felicia) - resolved.
- 0011335: [Bug] menu editor - the time for still image is not the same one displayed in still image of preview compared to when playing (felicia) - resolved.
- 0011368: [Bug] On page two and three in the menu you can not select the indvidual Titleset only page navigation is selectable (felicia) - resolved.
- 0011336: [Bug] menu editor - when choosing "no video" for background in menu choice is not remembered (felicia) - resolved.
- 0011367: [Bug] theme interface problems? extra grey shadows when there should not be (felicia) - resolved.
- 0011343: [Bug] bonus items in menu is not selectable (felicia) - resolved.
- 0011347: [Bug] switching to a different menu structure while in simulator mode makes highlight disappears (felicia) - resolved.
- 0011346: [Bug] unable to select chapters on 2nd page or greater on output or in simulator mode in menu editor (felicia) - resolved.
- 0011334: [Bug] menu editor - Background image display is not the same as "still preview" compared to when "playing preview" (felicia) - resolved.
- 0011379: [Bug] artifacts when using theme "still images" (felicia) - resolved.
- 0011386: [Bug] Missing some button overlays in legacy templates (felicia) - resolved.
- 0011345: [Information] menu editor - quick access icon bar, is shortcuts or ???? (felicia) - resolved.

[12 issues]

ConvertXtoDVD - 6.0.0.33 (Released 2016-03-25) [ View Issues ] 
==============================================
- 0011297: [Feature Request] Add more deinterlacing methods (cedric) - resolved.
- 0011327: [Bug] Watermark opacity option doesn’t works if loaded file is not png (cedric) - resolved.
- 0011331: [Feature Request] Add watermark start time and periodicity settings (cedric) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.32 (Released 2016-03-23) [ View Issues ] 
==============================================
- 0011309: [Bug] redundant text in display of code page list (cedric) - resolved.
- 0011325: [Bug] ConvertX lock up when loading a file with subtitles (cedric) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.31 (Released 2016-03-21) [ View Issues ] 
==============================================
- 0011316: [Bug] audio not playing in preview window on some Windows 10 (Claire) - resolved.
- 0011254: [Feature Request] remove the pause icon that displays on preview (cedric) - resolved.
- 0011193: [Feature Request] add integration of watermark in default settings like in CXV - with check box to "add watermark to all videos" (cedric) - resolved.
- 0011204: [Bug] crash CXD when editing cuts with merged files (cedric) - resolved.
- 0011294: [Bug] not all subtitles are displayed (cedric) - resolved.
- 0011305: [Feature Request] Menu editor - Feature to hide any item (felicia) - resolved.
- 0006910: [Bug] Menu duration gets clipped (felicia) - resolved.
- 0011304: [Bug] add a link/way for users to use older menu templates (felicia) - resolved.
- 0011281: [Bug] menu editor - when apply stretch mode to background image settings is not actually applied once menu editor closed (felicia) - resolved.
- 0011290: [Bug] cursor highlight/ selector do not appear if text in menu is a very dark color close to black (felicia) - resolved.
- 0011282: [Bug] menu editor - in some cases not changing text modifications (felicia) - resolved.
- 0011292: [Bug] changes in default settings/Menu Options/Edit Current Template Fonts are not overwritten by newer changes made in menu editor (felicia) - resolved.
- 0011299: [Suggestion] series menu structure by default has no audio in background menu, edit window leads user to believe there is (felicia) - resolved.
- 0011275: [Bug] If menu editor is opened and menu changed dvd output switches from initial setting of 24fps to 30fps (ntsc) (cedric) - resolved.

[14 issues]

ConvertXtoDVD - 6.0.0.30 (Released 2016-03-09) [ View Issues ] 
==============================================
- 0010738: [Feature Request] preview text visibility problem (felicia) - resolved.
- 0010152: [Bug] alignment of selector in glossy menu in root menu is not ideal (felicia) - resolved.
- 0011270: [Feature Request] Menu editor - Add safe zone display option (felicia) - resolved.
- 0011267: [Bug] series menu - bonuses menu, too many thumbnails appear in menu (felicia) - resolved.
- 0011268: [Bug] Thor - the dark world loads without any audio streams (felicia) - resolved.
- 0011265: [Bug] cursor higlight does not take length of full line, classic, simple but elegant menu (felicia) - resolved.
- 0010904: [Bug] resizing video thumnail in menu editor does not keep aspect ratio (felicia) - resolved.
- 0011257: [Feature Request] menu editor - resizing an image stretchs it not keeping aspect ratio however using 'crtl' and moving keeps aspect ratio (felicia) - resolved.
- 0011030: [Bug] wrong audio stream used in menu in some cases with cinema theme (felicia) - resolved.

[9 issues]

ConvertXtoDVD - 6.0.0.29 (Released 2016-03-03) [ View Issues ] 
==============================================
- 0010743: [Feature Request] when changing image for menu (background image/video) or for thumbnail let user choose: letterbox/panscan/stretched (felicia) - resolved.
- 0011249: [Bug] Video Processing's Resize Filters are Empty and changing it does not effect, CXD uses Linear as default (felicia) - resolved.
- 0011244: [Bug] Can't use previous frame function just after seeking (advanced edition window) (cedric) - resolved.
- 0010424: [Feature Request] in cut section make nudge "frame" more accurate (cedric) - resolved.

[4 issues]

ConvertXtoDVD - 6.0.0.28 (Released 2016-02-29)
==============================================
- 0010852: [Feature Request] new open style theme: with only still images rather than video thumbnails (felicia) - resolved.
- 0011184: [Bug] menu editor - text editor inaccurately says that text does not fit (felicia) - resolved.
- 0011182: [Bug] access violation when seeking in menu preview in simulator mode while playing titleset (cedric) - resolved.
- 0010995: [Feature Request] improve compatibility with old (v5) menu templates (felicia) - resolved.
- 0010919: [Information] display of processing percent of structure "series" show greater than 100% , i.e. 157% (felicia) - resolved.
- 0010858: [Information] When menus are being rendered, we get a value higher than 100% on the processing of the render (Series Template) (felicia) - resolved.

[6 issues]

ConvertXtoDVD - 6.0.0.26 (Released 2016-02-15) [ View Issues ] 
==============================================
- 0011166: [Feature Request] after playing the last video on the DVD instead of going to the next DVD it just replays the same DVD. (wesson) - resolved.
- 0011169: [Bug] fast forward option in cut tab on some files crashes app (cedric) - resolved.
- 0011177: [Bug] conversions in 24p menu highlights/selections do not display all the time (cedric) - resolved.
- 0011168: [Bug] menu editor - warning text won't fit when it appears there is plenty of room (felicia) - resolved.
- 0002428: [Feature Request] Add option for still thumbnail from video (felicia) - resolved.
- 0011176: [Bug] conversion speed is slower than previous versions (cedric) - resolved.
- 0011174: [Bug] "share your experience" prevents shutdown after conversion setting from functioning properly (cedric) - resolved.

[7 issues]

ConvertXtoDVD - 6.0.0.25 (Released 2016-02-11) [ View Issues ] 
==============================================
- 0011165: [Bug] cinema menu template - in preview all is well but on dvd output menu thumbnail is black when hardware decoding activated (cedric) - resolved.
- 0011155: [Bug] open style popcorn theme has odd aspect ratio in 16/9 (felicia) - resolved.
- 0010749: [Feature Request] possibility to set "x" number of 'chapter thumbnails' per page (felicia) - resolved.
- 0011112: [Feature Request] menu editor - when using a custom button for menu, automatically use highlight resource if in same folder with same name (felicia) - resolved.
- 0011160: [Feature Request] menu editor - when aligning items in menu add “Magnetic” like behavior where items “snap” into the proper alignment (felicia) - resolved.
- 0011159: [Feature Request] Menu Editor - Add tips window (felicia) - resolved.
- 0011158: [Crash] Menu Editor -Application may crash if preview is running when OK button is pressed (felicia) - resolved.
- 0005948: [Feature Request] Auto unselect [ ] Return To Title Menu After Titleset Playback when we ENABLE [X] Loop playback. (felicia) - resolved.
- 0011111: [Bug] thumbnail custom positioning is lost after changing setting in defaut settings (felicia) - resolved.
- 0011153: [Crash] Menu editor - Crash when editing and multiple pages are displayed in tree view (felicia) - resolved.
- 0011151: [Bug] trial dialogue for users does not provide hyperlink to generate new key for v6 (cedric) - resolved.
- 0011148: [Suggestion] update play icon to pause symbol when video playing in preview window (cedric) - resolved.
- 0011149: [Bug] flagged default subtitle stream - it does not display by default in DVD players (wesson) - resolved.
- 0011147: [Suggestion] inform user no preview when only one titleset and "don't create title menu for single video" is checked (felicia) - resolved.
- 0011146: [Bug] Chapter navigation not sequential for some Open Style Templates (felicia) - resolved.
- 0011145: [Suggestion] give user more information when changing background duration and gets warning "Item duration exceeds ........ " (felicia) - resolved.
- 0011144: [Bug] background transparencywhen slider is at 0 the BG picture becomes fully visible but when playing in preview is back to opaque (felicia) - resolved.
- 0011140: [Bug] old menu template "classic, simple but elegant" the background of the menu is missing in the menu editor (felicia) - resolved.
- 0011142: [Bug] clicking on quick access icon to change menu duration w/ old template "classic, simple but elegant" results in access violation (felicia) - resolved.

[19 issues]

ConvertXtoDVD - 6.0.0.24 (Released 2016-02-04) [ View Issues ] 
==============================================
- 0011061: [Bug] with "no menu" structure flagged default subtitle stream does not display by default in DVD players (cedric) - resolved.
- 0011135: [Bug] disk not recognized or unreable (cedric) - resolved.
- 0010969: [Feature Request] Have a new template with "Only Names / Text" to be able to add more than 6 items per page (felicia) - resolved.
- 0011133: [Bug] Menu editor - Problem if text label is empty (felicia) - resolved.
- 0011131: [Bug] Unable to edit items if set to "no image" (felicia) - resolved.
- 0011018: [Bug] menu editor - when loading old template glossy clear, impossible to change background image in title menu (felicia) - resolved.
- 0011126: [Bug] error after editing menu duration "TimeStamp check failed . . ." (felicia) - resolved.
- 0011122: [Bug] Wrong display of video thumbnails in series theme (some hidding/missing) (felicia) - resolved.
- 0011056: [Bug] remove macOS visual app theme - as causes crash (cedric) - resolved.
- 0011107: [Bug] when treeview display of thumbnails is at it's smallest (top slider is set to the left) impossible to rename a titleset (cedric) - resolved.
- 0011108: [Bug] menu editor - backgrounds for chapter pages and for thumbmail , the "no video/image" option doesn't work (felicia) - resolved.
- 0011129: [Bug] Menu editor - global duration change not fully taken into account (felicia) - resolved.
- 0011127: [Crash] Unable to change typesettings for bullets in settings menu (felicia) - resolved.
- 0011124: [Feature Request] menu editor - new open style structure, blank theme (felicia) - resolved.
- 0010104: [Bug] some conversions are jerkier than they previously were (wesson) - resolved.
- 0010829: [Bug] pulldown related problem - audio stutters on playback in some software and living room players (Loewe) (wesson) - resolved.
- 0011115: [Bug] Chapter navigation in the Movie Template is not sequential (felicia) - resolved.

[17 issues]

ConvertXtoDVD - 6.0.0.23 (Released 2016-02-01)
==============================================
- 0011104: [Bug] Menu editor - Issue with theme 'Metallic - Text buttons for navigation (open style)' (felicia) - resolved.
- 0011102: [Feature Request] Add more default font sizes to typesettings editor (felicia) - resolved.
- 0011083: [Bug] Items cannot be moved in Series template (felicia) - resolved.
- 0011098: [Bug] Issues with several templates in the Menu Editor (felicia) - resolved.

ConvertXtoDVD - 6.0.0.22 (Released 2016-01-29)
==============================================
- 0011087: [Bug] DVD menu options to not play titles one after the other is not properly enforced (wesson) - resolved.
- 0011096: [Bug] Open/save dialog window are blinking when opened (cedric) - resolved.
- 0011090: [Bug] Application hang when seeking at the beginning of a file (cedric) - resolved.
- 0011089: [Bug] Application hang after conversion, just before starting the burn process (cedric) - resolved.

ConvertXtoDVD - 6.0.0.21 (Released 2016-01-26)
==============================================
- 0011066: [Bug] conversions displays 100% but conversion not complete no ifo or bup files created (cedric) - resolved.
- 0011082: [Bug] items missing in menu that pops up in treeview (cedric) - resolved.
- 0011076: [Bug] change min screen size (cedric) - resolved.
- 0011070: [Bug] Wrong apply mode behavior for backgrounds (felicia) - resolved.
- 0011067: [Bug] Wrong naming whan loading playlists (felicia) - resolved.
- 0010780: [Bug] menu editor - chapter menu in series theme has artifacts (felicia) - resolved.
- 0011057: [Bug] Audio on Menu Stops (felicia) - resolved.

ConvertXtoDVD - 6.0.0.20 (Released 2016-01-19)
==============================================
- 0011034: [Bug] appears to get stuck at menu rendering (cedric) - resolved.
- 0011054: [Crash] Crash in editor when using old "Default, simple menu" (felicia) - resolved.
- 0011040: [Bug] place and use of slider to resize thumbnails in treeview not working properly if users OS has DPI of 125% (cedric) - resolved.
- 0011051: [Bug] A particular MTS is not accepted as background (felicia) - resolved.
- 0011050: [Bug] Audio is scrambled when encoding more than one audio track (cedric) - resolved.
- 0011049: [Suggestion] Series Template (bg_episodes.jpg transparency is set to 80% by default) makes ROOT menus real dark (felicia) - resolved.
- 0010785: [Feature Request] theme for open structure with buttons as text (felicia) - resolved.
- 0010930: [Information] make sure French translation is uptodate (felicia) - resolved.
- 0011018: [Bug] menu editor - when loading old template glossy clear, impossible to change background image in title menu (felicia) - resolved.
- 0011041: [Bug] Issue when changing background (felicia) - resolved.

ConvertXtoDVD - 6.0.0.19 (Released 2016-01-18)
==============================================
- 0011032: [Bug] bad aspect ratio when using a video as background (cedric) - resolved.
- 0011020: [Bug] saving a project then changing title of title menu and saving project , last change of title of title menu is not remembered (felicia) - resolved.
- 0011031: [Bug] changing the image for the background in the screen section - cinema theme, the entire background changes along with it (felicia) - resolved.

ConvertXtoDVD - 6.0.0.18 (Released 2016-01-14)
==============================================
- 0011027: [Bug] Option "Always normalize audio before starting the conversion" not working (cedric) - resolved.
- 0010918: [Feature Request] menu editor - give access to an apply mode that changes start time for all video thumbnails in title menu for example (felicia) - resolved.
- 0010996: [Bug] adding an intro video and trying to play it in preview window does not play video file, but menu? (cedric) - resolved.
- 0011019: [Bug] Menu icons missing in templates & mouseover in wrong place (felicia) - resolved.
- 0010792: [Bug] when you change application lanugage, make sure menu text items also change (cedric) - resolved.
- 0010874: [Bug] Movie Template (English Software) still displays "French" words in the menu template (cedric) - resolved.
- 0011018: [Bug] menu editor - when loading old template glossy clear, impossible to change background image in title menu (felicia) - resolved.
- 0011017: [Bug] menu editor - typos in information window about text resize for playing preview (felicia) - resolved.
- 0010921: [Feature Request] Add image attribution link (felicia) - resolved.

ConvertXtoDVD - 6.0.0.17 (Released 2016-01-14)
==============================================
- 0011001: [Bug] Bad aspect ratio (video thumbnail/background) in menu when using NTSC output format (cedric) - resolved.
- 0010999: [Bug] Menu editor - Preview does not apply text fit rules (felicia) - resolved.
- 0010956: [Bug] interface problem when font size of pc is set to125% (felicia) - resolved.
- 0010978: [Suggestion] The thumbnail frames should have all sides of equal thickness. (felicia) - resolved.
- 0010997: [Bug] subtitle menu text does not work if one of two subtitle streams is embeded (felicia) - resolved.

ConvertXtoDVD - 6.0.0.16 (Released 2016-01-11)
==============================================
- 0010993: [Bug] Changing the menu background in version 1.0.0.15 is not working. It goes back to default settings or no background. (felicia) - resolved.
- 0010992: [Suggestion] Update encoder settings for better quality (cedric) - resolved.
- 0010973: [Bug] menu cursor does not display nor select items in DVD chapter or settings menu (wesson) - resolved.
- 0010987: [Feature Request] Menu editor - Add quick acces buttons for menu audio and duration (felicia) - resolved.
- 0010989: [Feature Request] Center thumbnails in chapter's menu (felicia) - resolved.
- 0010982: [Bug] Several Menus don't seem to have selectors using VLC player (wesson) - resolved.
- 0010986: [Suggestion] Can we resize the selector to see full text (Video Resize Method) in the settings (cedric) - resolved.
- 0010984: [Bug] with "no menu" structure the first title play twice (wesson) - resolved.
- 0010976: [Bug] button aspect ratio problem - which also causes highlight cursor not to match (felicia) - resolved.
- 0010972: [Bug] when intro and outro set to 00:00:00 get "timestamp" error (felicia) - resolved.
- 0010979: [Feature Request] place chapter thumbnails at center of the page with both left and right margins equally wide (felicia) - resolved.
- 0010980: [Bug] The Show or Hide Display hints/Tool Tips not working. It remains always on still in some places (felicia) - resolved.
- 0010938: [Bug] changing menu template in treeview does not always update thumbnail (cedric) - resolved.
- 0010940: [Bug] FR trad cropped in audio tab (cedric) - resolved.
- 0010970: [Bug] Watermark option opens with a window with size larger than laptop screen. (cedric) - resolved.
- 0010968: [Bug] When trying to convert an Impossible Project (Too much video/audio) you loose your [Edit Menu] button (cedric) - resolved.
- 0010945: [Bug] tv series structure - background audio does not play in some players (wesson) - resolved.
- 0010971: [Crash] get "Invalid Class Typecast" when opening a project (felicia) - resolved.
- 0010974: [Bug] artifacts when loading of chapter menu (during intro) (cedric) - resolved.

ConvertXtoDVD - 6.0.0.15 (Released 2017-01-08)
==============================================
- 0010945: [Bug] tv series structure - background audio does not play in some players (wesson) - resolved.
- 0010962: [Feature Request] menu editor - update icon of remote control (felicia) - resolved.
- 0010947: [Information] Saving a project (With modified Image Enhancements) when loading the selector displays "No Processing" (cedric) - resolved.
- 0010960: [Bug] menu editor - intro outro indicators in bottom of preview window are not updated if menu duration increased (felicia) - resolved.
- 0010719: [Bug] film template - settings menu 2nd audio streams plays in background when it should not (felicia) - resolved.
- 0010718: [Feature Request] film template audio should play by default on main menu (felicia) - resolved.
- 0010959: [Bug] Resized buttons loose aspect ratio (felicia) - resolved.
- 0010958: [Crash] In typesettings form empty form causes exception (felicia) - resolved.
- 0010957: [Bug] Changing item size breaks intro/outro animations (felicia) - resolved.
- 0010934: [Bug] menu editor - film structure - audio no longer available if change start time for thumbnail (video in screen) (cedric) - resolved.
- 0010937: [Bug] menu editor - film structure - changing thumbnail duration doesn't change global duration of menu (felicia) - resolved.
- 0010933: [Suggestion] suggestion, make default size of chapter thumbnails a bit smaller than they are actually (felicia) - resolved.
- 0010882: [Crash] Toggle preview between Root Menu and Chapters Menu (Play Display) will end in error (Access Violation) on exit (cedric) - resolved.
- 0010916: [Bug] film template - after playing video it plays again before returning to main menu (wesson) - resolved.
- 0010935: [Information] menu editor - cinema structure - using custom video for thumbnail does not allow audio for background (felicia) - resolved.
- 0010955: [Bug] Changing overlay colors does not work in DVD (felicia) - resolved.
- 0010936: [Suggestion] menu editor - put minimum size on edit thumbnail window (felicia) - resolved.
- 0010939: [Bug] menu editor - menu theme names mixed up for "cinema" (felicia) - resolved.
- 0010953: [Bug] Menu editor- bug in "Use a custom file (video or Still image)" (felicia) - resolved.

ConvertXtoDVD - 6.0.0.14 (Not Yet Released)
===========================================
- 0010876: [Suggestion] Loading more files in the treeview passed your screen resolution, slider doesn't go down far enough to see fully the last file (cedric) - resolved.
- 0010923: [Suggestion] Update AlphaSkins to 10.22 (wesson) - resolved.
- 0010808: [Suggestion] Minor interface changes in the Menu Editor Layer Setting (felicia) - resolved.

ConvertXtoDVD - 6.0.0.13 (Not Yet Released)
===========================================
- 0010894: [Crash] Importing this manually created Chapters file generates an Access Violation (felicia) - resolved.
- 0010851: [Feature Request] new open style theme: minimal only text no video thumbnails in any pages of menu (felicia) - resolved.
- 0010875: [Bug] Movie Template / Changing thumbmail to custom on File 1, makes file 2 Template Default Editable, should not (felicia) - resolved.

ConvertXtoDVD - 6.0.0.12 (Not Yet Released)
===========================================
- 0010837: [Bug] Selecting specific "Movie" template causes an error to display (felicia) - resolved.
- 0010836: [Bug] loading of titlesets in software takes longer in v6 than v5 (felicia) - resolved.
- 0010873: [Bug] Using the Series Template, I can now add a "bonus" using the new Add button, but cannot set to Bonus manually (felicia) - resolved.
- 0010838: [Suggestion] With only 1 input file, I cannot make it "Bonus" type, therefore the Bonus Option should be made unavailable (felicia) - resolved.
- 0008825: [Feature Request] map go to "chapter menu" for video players (wesson) - resolved.
- 0007791: [Bug] image wall template navigation is not intuitive (felicia) - resolved.
- 0010814: [Crash] Deleting All chapters, and trying to add new one with cause an Access Violation (felicia) - resolved.
- 0010819: [Suggestion] Loading "Chapters" from file, let's you add chapters past the video end time (felicia) - resolved.
- 0010843: [Information] As text style, is this what we should really see ? (felicia) - resolved.
- 0010835: [Bug] Changing start time on menu thumbnail image causes not to display in preview menu (Series Template) (felicia) - resolved.

ConvertXtoDVD - 6.0.0.11 (Released 2016-12-21) 
==============================================
- 0010863: [Crash] Application crashes if to many menu pages have been edited (felicia) - resolved.
- 0010865: [Feature Request] Link simuilation mode and remote control (felicia) - resolved.
- 0010867: [Feature Request] Add kids bunny and cupdcake themes (felicia) - resolved.
- 0010844: [Suggestion] Some bubble help text have not been translated to French in the chapter tab (cedric) - resolved.
- 0010834: [Feature Request] new theme for software 'elegant' (cedric) - resolved.
- 0010849: [Feature Request] Image Processing does not stick when going from 1 video to an other and back (cedric) - resolved.
- 0010857: [Feature Request] add info in log about if post processing is used and what method (cedric) - resolved.
- 0010846: [Crash] [ ] De-Selecting the Intro Video causes an Access Violation (cedric) - resolved.

ConvertXtoDVD - 6.0.0.10 (Released 2016-12-18) [ View Issues ] 
==============================================
- 0010813: [Bug] In the treeview, if you click on your input file "Thumbnail Image" the Preview Window will not open (cedric) - resolved.
- 0010794: [Feature Request] add a visible (not right click way) to interface a way to set a bonus if movie or serie structure selected (cedric) - resolved.
- 0010825: [Bug] output format ntsc or pal is duplicated to many times in drop down selection (cedric) - resolved.
- 0010817: [Crash] Creating cuts on 1 file, then going to a different titleset hangs the application, eventually cause multiple Access Violations (cedric) - resolved.
- 0010824: [Feature Request] Add ability to normalize audio streams in audio output editor (cedric) - resolved.
- 0010823: [Bug] Menu editor - Selection of overlaped not included items is not always easy (felicia) - resolved.
- 0010816: [Crash] Selecting Tribal theme for movie structure causes application to crash in menu editor (felicia) - resolved.
- 0009609: [Feature Request] cannot move more than 1 video file up or down in treeview (cedric) - resolved.
- 0010714: [Bug] editing padding value for bottom field always puts a zero at the end. (cedric) - resolved.
- 0010810: [Feature Request] add color to watermark as text (cedric) - resolved.
- 0010812: [Bug] if series and click on audio stream in a titleset in treeview audio tab does not open but browser window does when it should not (cedric) - resolved.
- 0010809: [Bug] Change Episode Menu Background to No Menu and return does not revert back (felicia) - resolved.

[12 issues]

ConvertXtoDVD - 6.0.0.9 (Not Yet Released) [ View Issues ] 
==========================================
- 0009861: [Feature Request] Add more image post processing (sharpen, unsharpen, blur, details enhance...) (cedric) - resolved.
- 0010791: [Bug] output has vertical artifact lines with text alignment (wesson) - resolved.
- 0010807: [Bug] Grid not showing unless color is manually selected (felicia) - resolved.
- 0010723: [Information] cursor higlight hardly visible in movie template settings menu (felicia) - resolved.
- 0010778: [Bug] reduce menu text not working (felicia) - resolved.
- 0010796: [Bug] dragging and dropping video or audio and subtitles on titleset in treeivew does nothing (cedric) - resolved.
- 0010797: [Crash] When renaming Project Name (Bottom) it doesn't auto refresh / Need manual click to refresh (felicia) - resolved.
- 0010711: [Bug] when using custom resource for button do not use original highlight (felicia) - resolved.
- 0010781: [Bug] lost menu highlight on some menu items (felicia) - resolved.
- 0010786: [Feature Request] add post processing - saturation (cedric) - resolved.
- 0002532: [Feature Request] Add intro (First-Play) video before menu (cedric) - resolved.
- 0010782: [Bug] changing project name does not change title of title menu (felicia) - resolved.
- 0010783: [Suggestion] menu editor - for apply mode, change wording from "disc" to " project" (felicia) - resolved.

[13 issues]

ConvertXtoDVD - 6.0.0.8 (Not Yet Released) [ View Issues ] 
==========================================
- 0010750: [Bug] display root menu when click on titleset does not work (wesson) - resolved.
- 0010639: [Feature Request] menu editor - add two apply modes: all to all titleset and apply to all disk (felicia) - resolved.
- 0010716: [Bug] setting menu with template "series" does not list subtitles even if there are some (wesson) - resolved.
- 0010710: [Bug] menu - navigation bug in settings menu (wesson) - resolved.
- 0010754: [Bug] menu editor - apply background image to all menu pages is not working (felicia) - resolved.

[5 issues]

ConvertXtoDVD - 6.0.0.7 (Not Yet Released) [ View Issues ] 
==========================================
- 0010094: [Bug] Missing speex decoder – some files play without sound (wesson) - resolved.
- 0010722: [Information] menu editor - modify positioning of title in menus for new templates (felicia) - resolved.

[2 issues]

ConvertXtoDVD - 6.0.0.6 (Released 2016-12-03) [ View Issues ] 
=============================================
- 0010746: [Feature Request] Add the ability to switch titlesets kind (main/bonus) using up/down arrows (cedric) - resolved.
- 0010727: [Bug] Try to apply to self for audio settings will also apply to subtitle stream (felicia) - resolved.
- 0010728: [Bug] Drag and drop between titlsets kind not working (cedric) - resolved.

[3 issues]

ConvertXtoDVD - 6.0.0.5 (Not Yet Released) [ View Issues ] 
==========================================
- 0010704: [Bug] conversion of specific file takes forever to start when cut made (cedric) - resolved.
- 0002456: [Feature Request] Able to move preset buttons in menu to where you like. (felicia) - resolved.
- 0010197: [Feature Request] new menu template "Series" - ideal when converting series type content (felicia) - resolved.
- 0010195: [Feature Request] more menu editing: where everything can be moved - total customization (felicia) - resolved.
- 0010196: [Feature Request] new menu template "Movie" - ideal when converting a main movie (felicia) - resolved.
- 0010672: [Bug] menu editor - always have "ok" pre selected in all dialogue options ok/cancel (felicia) - resolved.
- 0010673: [Suggestion] menu editor - text suggestion formating for hint "text won't fit" (felicia) - resolved.
- 0010674: [Feature Request] menu editor - Simplify apply modes (felicia) - resolved.
- 0010675: [Feature Request] Add themes for new structures (felicia) - resolved.
- 0010676: [Bug] when selecting edit menu duration get warning message "nothing to edit" (felicia) - resolved.
- 0010677: [Bug] Windows XP old computer, hit Edit Menu just hangs the application (felicia) - resolved.
- 0010678: [Bug] select button and activate button color choice is not saved in project file (felicia) - resolved.
- 0010679: [Information] menu editor - very annoying to not see top of window "menu options" always opens larger than screen in upper left (felicia) - resolved.
- 0010680: [Suggestion] when editing and only 1 page affected do not display thumbnail of page being edited in treeview (felicia) - resolved.
- 0010681: [Bug] Menu editor - thumbnail borders are not on thumbnail edge (as video can still be seen after border on right side) (felicia) - resolved.
- 0010682: [Bug] menu editor can be opened before all videos have finished loading (felicia) - resolved.
- 0010683: [Bug] menu editor - cant change background to an image (felicia) - resolved.
- 0010684: [Bug] Remove apply mode hierarchy (felicia) - resolved.
- 0010685: [Feature Request] Enable option to remember structure selected in menu editor (felicia) - resolved.
- 0010686: [Feature Request] Remember menu editor settings (felicia) - resolved.
- 0010687: [Bug] menu editor: access violation error - With a title name that’s too long and click “check menu for error’s (felicia) - resolved.
- 0010688: [Bug] Keep aspect raztio when resizing elements (felicia) - resolved.
- 0010689: [Bug] Confusing track bar in menu preview (felicia) - resolved.
- 0010690: [Feature Request] menu editor - add up and down arrows for opacity (felicia) - resolved.
- 0010691: [Bug] menu editor: clicking on magic want to to correct 'text fit', two items are selected for moving (felicia) - resolved.
- 0010692: [Bug] menu editor - in editing mode, selecting to edit a text item by selecting and pressing "enter" on Remote Control - window flashs (felicia) - resolved.
- 0010693: [Bug] menu editor - when moving items in chapter menu and saving, their position is not actually saved when reopening (felicia) - resolved.
- 0010694: [Bug] menu editor - in root menu visually it would seem 4 text items could be edited together but not allowed (felicia) - resolved.
- 0010695: [Bug] remember last size/position of menu editor (felicia) - resolved.
- 0010696: [Suggestion] update working for button color scheme (felicia) - resolved.
- 0010697: [Bug] menu editor - av when adding to title menu a background video (felicia) - resolved.
- 0010698: [Bug] disable possibility to open menu editor during conversion (felicia) - resolved.
- 0010699: [Bug] menu editor - renaming issues with film structure (felicia) - resolved.
- 0010700: [Bug] menu editor - typo in apply to mode: 'titlset' and text is cropped (felicia) - resolved.

[34 issues]

ConvertXtoDVD - 6.0 (Not Yet Released) [ View Issues ] 
======================================
- 0010194: [Feature Request] add watermark to video (cedric) - resolved.
- 0009591: [Feature Request] update audio compression feature to new audio normalization feature (cedric) - resolved.

[2 issues]